body {  background-color: #525252; color: #777777;}
body::after, .page-wrapper::after {height: 0px;}
.close-mini-cart{ display: none;}
.mini-cart button.dropdown-toggle .cart-counter { top: 0px; right: 0; left: inherit; background: #fff !important; padding: 0px !important; width: 14px; height: 14px; line-height: 14px; font-size: 10px;}
.mini-cart .dropdown-menu{ left: inherit !important; right: 0px !important;}
.navbar-nav{ margin: 15px 0 22px 0; width: 100%; padding-right: 53px; justify-content: center;}
.navbar-nav li.nav-item.dropdown{ margin-right: 10px;}
.container{ background-color: #ffffff;  }
section.page-body.full .container{ padding: 10px 15px;}
.page-title-bar .container{ padding: 0px 15px !important;}
.list-wrapper { margin: 10px -15px !important;  width: calc(100% + 30px) !important; float: left !important;}
.list-container.featured, .list-container.live{ margin-top: 20px; margin-bottom: 0;}

.page-header{position: relative; float: left; background: none; min-height: auto; z-index: 1;}
.logo{  width: 100%; max-width: 400px; float: left; padding: 30px 0 20px;}
.logo img{ width: auto; max-width: 100%;}
.mainheader{ padding:40px 0 0;}
.navbar-nav a, .navbar-collapse .navbar-nav .nav-item .nav-link{ padding: 0px; color: #ccc; font-family: 'Arial', sans-serif; font-weight: 500; font-size: 14px; display: inline-block; line-height: 50px; text-transform: inherit;}
.drop-arw{ top: calc(50% - 6px); position: absolute; right: 10px; line-height: 1;}
.navbar-nav li.nav-item{ padding-right: 25px;color: #777777;}
.nav-item.dropdown .dropdown-menu{ background: #fff !important; border-top: 4px solid #ed564b; padding: 0px !important; top:calc(100% - 4px) !important;}
.navbar-nav a:hover{ color: #ed564b;}
.navbar-nav li.nav-item.dropdown:hover .drop-arw, .navbar-nav li.nav-item.dropdown:hover a{color: #ed564b;}
.navbar-nav li.nav-item.dropdown:hover .dropdown-menu li a{ color: #2c2c2c;}
.navbar-nav li.nav-item.dropdown:hover .dropdown-menu li a:hover{color: #ed564b;}

.headTopBtn{ width: auto; position: absolute; top: 0px; right: 0px; z-index: 1;}
.navbar{ padding: 0px !important; max-width: 978px; margin: 0 auto; flex-wrap: wrap;}
.navbar-collapse { margin-left: 0px;}
.dropdown-toggle::after{ border-top: 5px solid; border-right: 5px solid transparent; border-bottom: 0; border-left: 5px solid transparent;}
.headSos{ position: absolute; top: 25px; right: 0px;}
.headSos li{ display: inline-block; margin-left: 5px;}
.headSos li a, .headSos li a.linkbtn, #cartDropDown{ width: 30px; height: 30px; background: none !important; display: inline-block; border-radius: 100%; color:#777777;padding: 0px !important; font-size: 14px !important; display: flex; align-items: center; justify-content: center; box-shadow: none !important;}
.mini-cart button.dropdown-toggle{ margin: 0px !important;}
.headSos li a:hover, .headSos li a.linkbtn:hover, #cartDropDown:hover{ background: none;color:#777777;}
.nav-item.dropdown .dropdown-menu li a { padding: 6px 10px !important; border-bottom: 1px solid #dfdfdf; line-height: 20px; width: 100%; color: #2c2c2c; }
.nav-item.dropdown .dropdown-menu li a:hover, .navbar-nav li.nav-item li a:hover, .navbar-nav li.actv a { color: #ed564b !important;}
.navbarIn{ width: 100%; position: relative;}

footer.page-footer { display: block; float: left; width: 100%; margin-bottom: 30px; font-family: 'Arial', sans-serif;}
.page-footer .container{ border-top: 3px solid #ed564b; background-color: #333333;}
.footTopIn{ padding-top: 32px; max-width: 978px; margin: 0 auto;}
.widget_text { margin: 0 0 1.5em;}
.widget_text h3{ color: #e0e0e0; text-transform: uppercase; padding-bottom: 15px;font-size: 18px; }
.widget_text h3 span{ border-bottom: 2px solid #ed564b; text-transform: uppercase; padding-bottom: 4px;}
.widget_text p{ color: #777777; line-height: 1.5; display: block; margin-bottom: 7px;}
.widget_text a { color: #909294; line-height: 1.5; display: block; margin-bottom: 7px;}
.widget_text a:hover { color: #ed564b; }
.textwidget img{ max-width: 100%;}
.footBox{ padding-right: 3.067485%;}
.footerBottmInn{ color: #909294; border-top: 1px solid #52585b; padding: 20px 0 20px; text-align: center;}
.copyright, .footerBottmInn  { font-size: 13px; line-height: 1.5;}
.footerBottmInn a{ color: #e0e0e0} 
.footerBottmInn a:hover { color: #ed564b; }
.footerBottmInn li{ display: inline-block}
.footerBottmInn p{ margin: 0px;}
.backTops.visible{ display: block;} 
.backTops { bottom: 20px; position: fixed; right: 20px; background-color: #ed564b; opacity: 0.7; display: none; filter: alpha(opacity=70); padding: 9px 16px; border-radius: 2px; font-size: 16px; cursor: pointer; border: none; color: #fff; }
.backTops:hover { opacity: 1; filter: alpha(opacity=100); }

/* theme */
.seasons-buttons{ margin-top: 15px !important;}
.page-body .page-title-bar .page-bar-title:after{  bottom:-14px;}
.page-tab-content, .panel .panel-heading { background-color: transparent !important; }
#eventslist .list-container{ background: #fff; margin-top: 20px;}

.badge.badge-info.season-badge,
.btn.btn-warning, 
.minicart_sidebar_content .close-mini-cart, 
#minicart_sidebar_btn,
.filter-bar.active > button,
.adcartBtn,
.filter-bar.active > button:hover,
button.btn.btn-solid.add-to-cart,
.filter-bar .btn,
button.btn.filter-toggle:hover{ background-color: #c81f18 !important; color: #fff !important;}
.btn.btn-warning:hover, 
.minicart_sidebar_content .close-mini-cart:hover, 
#minicart_sidebar_btn:hover,
.badge.badge-info.season-badge:hover,
button.btn.btn-solid.add-to-cart:hover,
.filter-bar .btn:hover,
#checkout_login .adcartBtn:hover{ background-color: #000 !important; color: #fff !important;}
.minicart_sidebar img, .intercom-lightweight-app-launcher svg { filter: brightness(0) invert(1) !important; }
.list-container .list-image .list-image-wrapper { border-color: #c81f18 !important; }

@media(min-width:992px)
{
  .nav-item.dropdown .dropdown-menu{ display: block !important; opacity: 0;text-shadow: none; transform: scaleY(0); transform-origin: top;transition: .24s; -moz-transition: all 0.5s ease-in-out; -o-transition: all 0.5s ease-in-out;  -webkit-transition: all 0.5s ease-in-out; -ms-transition: all 0.5s ease-in-out;  transition: all 0.5s ease-in-out; width: 145px;}
  .nav-item.dropdown:hover .dropdown-menu {display: block !important; opacity: 1; transform: initial;pointer-events: all; transform: translateY(0px) !important;}
  .ds-none{ display: none;}
}

@media screen and (max-width:1199px)
{
  .cmspages p, .cmspages li, body{ font-size: 14px;}
  .container{ max-width: 98% !important;}
}

@media screen and (max-width:991px)
{
  .navbar-toggler{ width: 40px; height: 50px; background: none; color: #ed564b !important;border: none !important; position: absolute; right: 0px; z-index: 1111;}
  .navbar-toggler .icon-bar{width:100%;height:3px;background:#fff;display:inline-block;border-radius:10px; -webkit-transform-origin:21px;-ms-transform-origin:21px;transform-origin:21px;-webkit-transition:-webkit-transform 0.2s,opacity 0.1s;transition:transform 0.2s,opacity 0.1s; color: #ed564b !important; border: none !important;}
  .navbar-toggler .icon-bar + .icon-bar{margin:7px 0 0;}
  .navbar-toggler.showactv .icon-bar:nth-child(1){-webkit-transform:rotate(-45deg);-ms-transform:rotate(-45deg);transform:rotate(-45deg);}
  .navbar-toggler.showactv .icon-bar:nth-child(2){opacity:0;}
  .navbar-toggler.showactv .icon-bar:nth-child(3){-webkit-transform:rotate(45deg);-ms-transform:rotate(45deg);transform:rotate(45deg);}
  .navbar-toggler.showactv .icon-bar{margin:1px 0 !important;}
  .navbar-collapse{position:absolute;top:100%;left:0; overflow:auto;background:#fff; width:100%;border:none;margin:0px;z-index:111; transition: all 0.3s ease;}
  .navbar-collapse .navbar-nav{padding:0px;}
  .navbar-nav a,.navbar-collapse .navbar-nav .nav-item .nav-link{width:100%;}
  .drop-arw{top:0;position:absolute;right:0;width:20px;height:45px;display:flex;align-items:center;justify-content:center;cursor:pointer;}
  .page-header{z-index:111;}
  .navbar{ flex-wrap: inherit; justify-content: space-between;}
  .logo { width: auto; float: left; padding: 30px 0 20px; max-width: 300px; }
  .navbarIn { width: 100%; position: relative; display: flex; align-items: center; }
  .headSos { position: absolute; top: calc(50% - 14px); right: -10px; width: 84px; }
  .mo-none{ display: none;}
  .navbar-nav a{ border-bottom: 1px solid #f8f8f8;}
  .navbar-nav li.nav-item{ padding: 0 20px;}
  .drop-arw { background-color: #ed564b; cursor: pointer; display: block; padding: 3px 10px; position: absolute; right: 11px; top: 5px; color: #fff; width: auto !important; height: auto !important; line-height: 20px; }
  .nav-item.dropdown .dropdown-menu{ border: none;}
  .nav-item.dropdown .dropdown-menu li a{ border-bottom: 1px solid #f8f8f8; color: #777777;padding: 10px 0 !important;}
  .nav-item.dropdown .dropdown-menu{ padding-left: 1.5em !important;}
  .navbar-nav li.nav-item.dropdown.show .drop-arw{ rotate: 180deg;}
  .navbar-nav li.nav-item.dropdown:hover .drop-arw{ color: #fff;}
  .mainheader { padding: 00px 0 0; }
  /* .list-wrapper { margin: 10px 0px !important;  width: calc(100% + 0px) !important; } */
}

@media screen and (max-width:767px)
{
  .container{ max-width: 100%;}
  .close-mini-cart{display:block;position:absolute;top:0px;right:0px;}
  .footTopIn{ text-align: center;}
  .list-container{ padding: 20px 15px !important;}
}

@media screen and (max-width:575px)
{
  .logo{ max-width: 201px;}
  .filter-bar{ left: calc(-100% - 5px);}
}

@media screen and (max-width:480px)
{
  .logo{ max-width: 135px;}
}

